ServerEvents.recipes(event => {

  // Emerald Sword
  event.shaped('opposing_force:emerald_sword', [
    'E',
    'E',
    'S'
  ], {
    E: 'minecraft:emerald',
    S: 'minecraft:stick'
  })

  // Emerald Pickaxe
  event.shaped('opposing_force:emerald_pickaxe', [
    'EEE',
    ' S ',
    ' S '
  ], {
    E: 'minecraft:emerald',
    S: 'minecraft:stick'
  })

  // Emerald Axe
  event.shaped('opposing_force:emerald_axe', [
    'EE',
    'ES',
    ' S'
  ], {
    E: 'minecraft:emerald',
    S: 'minecraft:stick'
  })

  // Emerald Shovel
  event.shaped('opposing_force:emerald_shovel', [
    'E',
    'S',
    'S'
  ], {
    E: 'minecraft:emerald',
    S: 'minecraft:stick'
  })

  // Emerald Hoe
  event.shaped('opposing_force:emerald_hoe', [
    'EE',
    ' S',
    ' S'
  ], {
    E: 'minecraft:emerald',
    S: 'minecraft:stick'
  })

})